## protonvpn-cli 2.2.11

=== requirements.txt ===
# Call with pip install -r requirements.txt
docopt
requests
pythondialog
jinja2
