## protonvpn-cli 2.2.4

=== debian/changelog ===
protonvpn-cli (2.2.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Francisco Vilmar Cardoso Ruviaro ]
  * debian/copyright: updated packaging copyright.
  * debian/upstream/metadata: created.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 19 Oct 2020 14:50:30 +0000

protonvpn-cli (2.2.4-1) unstable; urgency=low

  * Initial release (Closes: #961706)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 08 Jun 2020 06:20:13 +0000
