=== debian/control ===
Source: protonvpn-cli
Section: net
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://protonvpn.com
Vcs-Browser: https://salsa.debian.org/python-team/packages/protonvpn-cli
Vcs-Git: https://salsa.debian.org/python-team/packages/protonvpn-cli.git

Package: protonvpn-cli
Architecture: all
Depends: iptables,
         openvpn,
         procps,
         ${misc:Depends},
         ${python3:Depends}
Description: command-line client for ProtonVPN
 ProtonVPN-CLI is a user-friendly command-line tool for accessing
 the Swiss based privacy-focused ProtonVPN VPN service.
 .
 Need a ProtonVPN account to use it: can create one at
 https://protonvpn.com. Free accounts are available, although with
 limited features: only 3 countries (Japan, Netherlands, USA) are
 available with the free plan.
 It can also easily add an extra layer of privacy by activating Tor
 (needs paid plan).
