=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=protonvpn-cli

%:
	dh $@ --with python3 --buildsystem=pybuild
