=== debian/tests/control ===
Test-Command: protonvpn --version
Restrictions: needs-root, superficial
