=== debian/watch ===
version=4
https://github.com/ProtonVPN/linux-cli/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
