## protonvpn-cli 2.2.11

=== debian/changelog ===
protonvpn-cli (2.2.11-1~mx21+1) mx; urgency=medium

  * Initial packaging of new release MX-21.
  * Update debian/control description.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 29 Oct 2021 18:36:58 -0400

protonvpn-cli (2.2.4-1~mx19+1) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 18 Jun 2020 17:37:48 -0700
