=== debian/control ===
Source: protonvpn-cli
Section: net
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.1.3
Homepage: https://github.com/Rafficer/linux-cli-community
X-Python3-Version: >= 3.5

Package: protonvpn-cli
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
         openvpn,
Description: Linux CLI for ProtonVPN
 ProtonVPN-CLI is a full rewrite of the bash protonvpn-cli in Python, which adds
  more features and functionality with the purpose of improving readability, 
  speed and reliability.
